﻿namespace IpPbx.Client.Devices.Audio.Plugins.Sample
{
    /// <summary>
    /// This is a simple data class for our example.
    /// It contains all relevant information from the registry
    /// configuration parameters.
    /// </summary>
    public class TestDeviceConfig
    {
        /// <summary>
        /// The name of our test device.
        /// </summary>
        public string Name
        {
            get;
            set;
        }

        /// <summary>
        /// This is the audio device name which is used to identify the
        /// matching audio controls for that test device.
        /// </summary>
        public string AudioDeviceName
        {
            get;
            set;
        }
    }
}
